.news_page
{
	background: url(images/news_back.jpg) no-repeat;
	background-attachment: fixed;
	padding-top: 60px;
	overflow: hidden;
}
@media screen and (max-device-width: 768px)
{
	.news_page
	{
		background-attachment: scroll;
	}
}
.news_page h1
{
	padding-left: 40px;
}
.news
{
	background: #fff;
	position: relative;
    top: -5px;
}
.news_item
{
	width: 50%;
	height: 582px;
	float: left;
	overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	position: relative;
}
.news_item .news_detail_a
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	border: 2px solid #b90f0f;
	opacity: 0;
	z-index: 2;
}
.news_item:hover .news_detail_a
{
	opacity: 1;
}
.news_item:hover .news_image:after
{
	opacity: 0;
}
.news_item:nth-child(2n)
{
	border-right: 1px solid #e6e6e6;
}
.news_type
{
	font-family: "arimo_bold";
	font-size: 13px;
}
.news_item:first-child .news_type
{
	font-size: 16px;
}
.news_type.SHOP
{
	color: #f3b700;
}
.news_type.INDUSTRY
{
	color: #d91e2a;
}
.news_item:first-child
{
	width: 100%;
	height: auto;
	/*padding: 50px 20px 0px;*/
	padding: 30px 20px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.news_item .news_image
{
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.news_item .news_image:after
{
	background: #000;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	content: "";
	display: block;
	opacity: 0.5;
	z-index: 1;
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
/*.news_item .news_image img
{
	width: 100%;
}*/
.news_item:nth-child(2n) .news_image
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
.news_item:first-child .news_image
{
	width: 52%;
	float: right;
	/*margin-top: -50px;
	height: 320px;*/
	margin-top: -30px;
	height: 300px;
    position: relative;
    right: -20px;
}
.news_content
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 30px 10px 40px;
	margin-bottom: 35px;
}
.news_item:first-child .news_content
{
	width: 48%;
	float: left;
	padding-left: 20px;
}
.news_title
{
	font-size: 22px;
	color: #454545;
	margin: 10px 0 15px;
	height: 58px;
	overflow: hidden;
}
.news_date
{
	font-size: 16px;
	color: #adadad;
	margin-bottom: 12px;
}
.news_text
{
    font-size: 15px;
    line-height: 25px;
    height: 55px;
    overflow: hidden;
}